Main Index
Fido System For Windows

Setup Help

Commands

Origin Line

Reply Text

Forward text

Area Config

Tosser

Other


Origin Menu

Origin Lines	:	You will get a dialog where you can set 8 alternative origin you can use.


Reply text

Reply text	: 	Here you can set the default reply text with parameters

Parameters

Parameters


Forward text

Forward text 	:	You will get 4 lines where you can set your default forward  text with parameters.

Parameters

Parameters


Parameters

@Aname 	: This is the area name where it comes from

@Astyl	: This is the area style (*.msg, Hudson, Squish, Ezycom, Jam)

@Fname	: Fromname (who sent the message originaly)

@Tname	: Toname( to who was  the message was send first)

@Tdate	: The date the message was sent.

@AEcho	: The Echomail type (Local, Echomail, Netmail)


Area Config

  Buttons

Prev	: 	You can go to the pervious record

Next	: 	You can go to the Next record

Save	: 	You can save the current record

Erase	: 	You can Erase the current record, this will perform a packing after

you close the dialog.

Add	: 	You can Add a record

List	: 	You can select a  record that you want's to edit

Cancel	: 	This will close the dialog

 MSG base styles

Here you select the msgbase style for this area.

 Mail type

Here you select the type of mail it is

Local mail Net mail or Echo mail.

 Lines

Line1	: 	*.MSG style	: This line you don't need by *.MSG style.

Hudson	:By  Hudson it will hold the board number .

Hudson Example

Ezycom	:By Ezycom it will hold the MSG base

extension + a 0.

 Ezycom Example

Squish	:By Squish it will hold the Real area name

 without  extension.

 Squish Example

Jam	:By Jam it will hold the Real area name

 without extension.

Jam Example

Areaname	: 	This is the name you will giving him.

Description	: 	This is the description of this area.

Path	: 	Path to de msgbase files.

AKA	: 	AKA that you will use in this area.

Origin Line	: 	Default origin line for this area.


Hudson

Hudson Base Number	:	This is the msgbase nuber (1-200)

Example : 20 ( for area number 20)


Ezycom

Base Number	:	This is you msgbase numer

Example : 0001 (For msgbase.001)

Fido System for windows needs the extra 0 at the begining.


Squish

Real base name	: This is the Real name of this area

Example  : MUFFIN (Without the path or extension)


Jam

Real base name	: This is the Real name of this area

Example  :JAMMING (Without the path or extension)


Tosser

Tosser

 parameters	: 	Here you can define a tosser or other program that will be

run immediate after you exit Fido System for windows.


Other Menu

Newmailscan	:	You can turn on /off the Newmail scan with this.

Sound	:	You can turn on /off the sound with this.